<%-- 
    Document   : demo
    Created on : 01/12/2014, 08:48:41 PM
    Author     : evicente
--%>

<%@page contentType="text/html" pageEncoding="UTF-8"%>
<!DOCTYPE html>
<html>
    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
        <title>JSP Page</title>
    </head>
    <script type="text/javascript" src="../assets/js/jquery-1.7.2.min.js"></script>
        <script language="javascript" type="text/javascript">   
		  function validarLogin(){	
			  p_usuario="sdfsdf";
			  p_password="dsfsd";
			  	  
			  $.ajax({
				  type:'POST',
				  url:'ServletUsuario?accion=validarUsuario',
				  data:'txt_usuario='+p_usuario+'&txt_contrasena='+p_password,
				  success:function(resultado){
					  alert(resultado);
					  $('#MensajeErrorLogin').html(resultado);
				  },complete: function (){
					mensajeAlert();
				}
			  });  	
		  }
		  function mensajeAlert(){
			  bandera=$('#hbandera').val();
			  if (bandera==1){
				  window.location="principal.jsp";
			  }else{
				  $('#txt_usuario').val("");
				  $('#txt_contrasena').val("");
				  $('#txt_usuario').focus();
			  }
		  }
        </script>
    <body onLoad="validarLogin();">
        <h1>Hello World!</h1>
    </body>
</html>
